{
  "badge_style": "flat",
  "bypass_unit_test": true,
  "description_template": "A Ubuntu 20.04 (i.e. Ubuntu Focal Fossa) image with Python 3, systemd, and a non-root sudo user (user and password are both *ansible*) intended to be used by Ansible Molecule tests",
  "dockerhub_description": "A Ubuntu 20.04 image created for Ansible Molecule tests",
  "preferred_tag": "latest",
  "pretty_name": "Ubuntu 20.04",
  "project_title": "Ubuntu 20.04 for Ansible Molecule",
  "slug": "ubuntu-20.04",
  "slug_full": "ansible-molecule-ubuntu-20.04",
  "subgroup": "ansible-molecule",
  "description_cached": "A Ubuntu 20.04 (i.e. Ubuntu Focal Fossa) image with Python 3, systemd, and a non-root sudo user (user and password are both *ansible*) intended to be used by Ansible Molecule tests"
}
